Redmine - Task #114

Task # 111 (Closed): Instalacion y configuracion

Creacion de repositorio GIT
10/21/2015 12:33 PM - Cristian Castillo

Status: Closed Start date: 10/05/2015
Priority: Normal Due date: 10/06/2015
Assignee: Cristian Castillo % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/21/2015 12:34 PM - Cristian Castillo

- Status changed from New to Closed

#2 - 10/21/2015 12:38 PM - Cristian Castillo

- Start date changed from 10/21/2015 to 10/05/2015

#3 - 10/21/2015 01:41 PM - Cristian Castillo
- % Done changed from 0 to 100

#4 - 10/21/2015 01:44 PM - Cristian Castillo
- Due date set to 10/06/2015

- % Done changed from 100 to 0

#5 - 10/21/2015 01:45 PM - Cristian Castillo
- % Done changed from 0 to 100
